<template>
    <div class="row">
        <div class="row card-binding">
            <div class="columns six">
            </div>
        </div>
    </div>

</template>
<script>
  import OptionSelector from '@/UI/OptionSelector'
  import ErrorHandleMixin from '@/mixins/ErrorHandleMixin'

export default {
    name: 'NewAccountContact',
    mixins: [
      ErrorHandleMixin
    ],
    components: {
      OptionSelector
    }
  }
</script>
<style scoped>
</style>
